﻿@media screen and (max-height: 750px) {
  .slideArea{
    position: relative;
  }
  .placeHolder {
    height: 45px;
  }
}

@media screen and (max-width: 960px) {
  /* Start slider */
  .bhtSlide {min-height: 1245px;}
  .bhtSlide header {width:640px;}
  .bhtSlide .center {width:640px;}
  .bhtSlide .center header h2 {font-size:50px;}
  
  .step1, .step2 , .step3{width:645px; padding-bottom:20px;}
  .step1 .textSelect {width:627px;}
  .step1 .listLang {width:643px;}
  
  .step2 #textarea {width:623px;}
  .step2 #comment {width:505px;}
  /* End slider */
  
  /* Start page */
  body > header {width:640px;}
  .imgSect {max-width: 640px;min-width: 100%;}
  .imgSect header {width:640px; min-width: 640px}
  .wrapIconHead {width: 125px; height: 145px; }
  .wrapIconHead .icon {margin: 5px auto 5px auto;}
  .wrapIcon2 {left:130px;}
  .wrapIconHead .textUnderIcon {font-size:14px;}
  
  .imgSect header hgroup h1 {padding-top: 60px; font-size:30px;}
  .imgSect header hgroup h2 {margin-top: 20px; font-size:20px;}
  
  .coverHowItWorks {width:640px;}
  .coverHowItWorks .mac {background-image:none; height: 150px; width: 100%; margin-left:0;}
  .coverHowItWorks .mac .hide {display: block; width: 200px; margin: 0 auto;}
  
  .howItWorks header, .howItWorks p {text-align: center;}
  
  .trusted  {width:640px;}
  .trusted header {width:640px;}
  .trusted header h2 {font-size:30px; padding-top: 50px;}
  .wrapBottomBox {margin-bottom: 10px;}
  .trusted > .note {display:none;}
  .trusted .note.hide {display:block; padding-left: 0; text-align:center;} 
  .trusted footer .bottomText {font-size:15px;}
  .trusted footer .bottomText2 {font-size:18px;}
  
  .bottomNav li {float:left; margin: 0 30px; width: 240px;}
  
  /*langs*/
  
  [lang="jpn"] #uploadFile {width: 150px; font-size:12px;}
  [lang="jpn"] #comment {width: 479px;}
  
  [lang="fre"] #uploadFile {width: 150px; font-size:12px;}
  [lang="fre"] #comment {width: 479px;}
  
  [lang="ptg"] #uploadFile {width: 150px; font-size:11px;}
  [lang="ptg"] #comment {width: 479px;}
  
  /*langs*/
  
  /* End Page */
}

@media screen and (max-width: 640px) {
  /* Start slider */
  .bhtSlide header {width:310px;}
  .bhtSlide .center {width:310px;}
  .bhtSlide .center header h2 {font-size:25px;}
  .bhtSlide .center header h3 {font-size:18px; margin-bottom:35px;}
  .bhtSlide .closeSlide {font-size:28px;}
  
  .step1, .step2 , .step3{width:308px; padding-bottom:20px;}
  .step1 .textSelect {width:290px;}
  .step1 .listLang {width:343px;}
  
  .step2 #textarea {width:286px;}
  .step2 #comment {width:168px;}
  .slideArea {height: 190px;}
  /* End slider */
  
  /* Start Page */
  
  body > header {width:310px;}
  header > nav {width:310px;}
  header > nav .langs{margin-top:-40px;}
  .imgSect {max-width: 310px;min-width: 100%;}
  .imgSect header {width:310px; min-width: 310px}
  .wrapIconHead {width: 125px; height: 145px; }
  .wrapIconHead .icon {margin: 5px auto 5px auto;}
  .wrapIcon2 {left: auto; right: 0;}
  .wrapIconHead .textUnderIcon {font-size:14px;}
  
  .imgSect header hgroup h1 {padding-top: 60px; font-size:30px;}
  .imgSect header hgroup h2 {margin-top: 20px; font-size:20px;}
  
  .coverHowItWorks {width:310px;}
  .coverHowItWorks .mac {display: none;}
  .coverHowItWorks .mac .hide {display: none;}
  .howItWorks header h2 {font-size:26px; margin-top: 20px;}
  .howItWorks {width:310px;}
  .howItWorks header {width:310px;}
  .wrapAnimation {display:none;}
  .greyHr  {height: 50px; margin-top:20px;}
  .wrapBottomBox {width: 135px;}
  
  .howItWorks header, .howItWorks p {text-align: center;}
  
  .trusted  {width:310px;}
  .trusted header {width:310px;}
  .trusted header h2 {font-size:30px; padding-top: 50px;}
  .wrapBottomBox {margin-bottom: 10px;}
  .trusted > .note {display:none;}
  .trusted .note.hide {display:none;} 
  .trusted footer .bottomText {font-size:15px;}
  .trusted footer .bottomText2 {font-size:18px;}
  
  .bottomNav li {float:left; margin: 0 30px; width: 240px;}
  
  .footer {height: 210px;}
  .footer .center {width: 310px;}
  .footer a {white-space: nowrap;display: block;font-size: 12px;width: 100%;text-align: center;border-top: 2px solid #a5a4a4;height: 30px;line-height: 3;}
  .footer .fLogo {margin-bottom: 30px; display:none;}
  .footer .copyright {font-size:11px;text-align: center;}
  .livePerson {display:none;}
  /* End Page */
  
  /* langs */
    
  [lang="ger"] .imgSect header hgroup h2 {font-size:22px;}
  
  [lang="jpn"] #uploadFile {width: 150px; font-size:12px;}
  [lang="jpn"] #comment {width: 142px;}
  
  [lang="fre"] #uploadFile {width: 150px; font-size:12px;}
  [lang="fre"] #comment {width: 142px;}
  
  [lang="ptg"] #uploadFile {width: 150px; font-size:11px;}
  [lang="ptg"] #comment {width: 142px;}
  

  /* langs */
}


